Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225559 - Need Marathi Phonetic keymap
Summary: Need Marathi Phonetic keymap
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 11:29 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 12:16:54 UTC


Attachments (Terms of Use)
mr-phonetic up for review. (deleted)
2007-02-01 07:20 UTC, Mayank Jain
no flags Details

Description Mayank Jain 2007-01-31 11:29:10 UTC
Description of problem:
Need Marathi Phonetic keymap for m17n-db

Version-Release number of selected component (if applicable):
m17n-db-1.3.4-4.fc7


Additional info:
The keymap can be based on hi-typewriter keymap

Comment 1 Mayank Jain 2007-01-31 11:30:52 UTC
oops!
I mean "The keymap can be based on hi-phonetic keymap"

Comment 2 Mayank Jain 2007-02-01 07:20:02 UTC
Created attachment 147072 [details]
mr-phonetic up for review.

Comment 3 Mayank Jain 2007-02-01 07:21:03 UTC
Rahul, can you please review the keymap?

Thanks,
Mayank

Comment 4 Rahul Bhalerao 2007-02-01 14:19:29 UTC
Mayank,
The Marathi Phonetic keyboard works well. No problems found.

Thanks,
Rahul.

Comment 5 Mayank Jain 2007-02-08 12:38:22 UTC
Fixed in

Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
m17n-db-1.3.4-5.fc7                       dist-fc7              majain


Comment 6 Mayank Jain 2007-02-15 07:17:43 UTC
Built inm17n-db-1_3_3-43_fc6 for updates

Comment 7 A S Alam 2007-03-15 12:16:54 UTC
bug is fixed, tested with following Package:
m17n-db-1.3.4-7.fc7


Note You need to log in before you can comment on or make changes to this bug.